<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<div class="modal fade" 
     id="modalGenerateNoteTaxationOfInvitationService" 
     tabindex="-1" role="dialog" 
     data-backdrop="static" data-keyboard="false"
     aria-labelledby="" 
     aria-hidden="true">
    <div style="margin-top: 80px;"  class="modal-dialog modal-dialog-centered" 
         role="document"
         style="width: 50%">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Choisir la banque & Compte bancaire</h5>
                <button 
                    type="button" 
                    class="close" 
                    data-dismiss="modal" 
                    aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>

            <div class="modal-body" style="width: 100%">
                Banque :
                <select class="form-control" id="cmbBanqueNoteTation" >
                </select>
            </div>

            <div class="modal-body" style="width: 100%">
                Compte bancaire (Principal) :
                <select class="form-control" id="cmbCompteBancaireBanqueNoteTation" >
                </select>
            </div>
            <div class="modal-body" style="width: 100%">
                Compte bancaire (P&eacute;nalit&eacute;) :
                <select class="form-control" id="cmbCompteBancaireBanqueNoteTationPenalite" >
                </select>
            </div>

            <div class="modal-footer">
                <button                    
                    type="button" 
                    class="btn btn-primary pull-left" 
                    id="btnValidateChoiceBanque">
                    <i class="fa fa-check-circle"></i>  
                    Valider
                </button>

                <button type="button" class="btn btn-secondary" data-dismiss="modal" >
                    Fermer
                </button>
            </div>
        </div>
    </div>
</div>
